.block-realisations-list:not(.has-no-results) .no-realisations {
  display: none;
}
.block-realisations-list .allow-pan-x {
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  touch-action: pan-x;
}
.block-realisations-list .scrollbar-x {
  scrollbar-width: thin;
  scrollbar-color: var(--color-secondary) transparent;
}
.block-realisations-list .scrollbar-x::-webkit-scrollbar {
  height: 6px;
}
.block-realisations-list .scrollbar-x::-webkit-scrollbar-track {
  background: transparent;
}
.block-realisations-list .scrollbar-x::-webkit-scrollbar-thumb {
  background-color: var(--color-secondary);
  border-radius: 10px;
}
.block-realisations-list .scrollbar-x::-webkit-scrollbar-thumb:hover {
  background-color: var(--color-secondary);
}